## node-moment 2.11.0%2Bds

=== debian/changelog ===
node-moment (2.11.0+ds-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Use +ds instead of +dfsg.
  * Remove obsolete lintian overrides.

  [ Mattia Rizzolo ]
  * Use https and the cgit web frontend in Vcs-Browser

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Jan 2016 13:14:02 +0100

node-moment (2.10.6+dfsg-1) unstable; urgency=medium

  * Initial packaging. (Closes: #759598)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 08 Oct 2015 16:17:42 +0200
