=== debian/control ===
Source: node-moment
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends:
 debhelper (>= 9), dh-buildinfo, nodejs, uglifyjs
Standards-Version: 3.9.6
Homepage: https://github.com/moment/moment
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-moment.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-moment.git

Package: node-moment
Architecture: all
Depends: ${misc:Depends}, nodejs, libjs-moment (= ${binary:Version})
Description: Work with dates in JavaScript (Node.js module)
 A lightweight JavaScript date library to parse, validate,
 manipulate and format dates.
 .
 Node.js is an event-based server-side JavaScript engine.
 
Package: libjs-moment
Architecture: all
Depends: ${misc:Depends}
Description: Work with dates in JavaScript (library)
 A lightweight JavaScript date library to parse, validate,
 manipulate and format dates.
 .
 This package contains the JavaScript library.
