=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-moment-$1.tar.gz/ \
https://github.com/moment/moment/tags .*/archive/?([\d\.]+).tar.gz
