## node-moment 2.13.0+ds

=== debian/changelog ===
node-moment (2.13.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Pushed standards-version up.
  * Use https in Vcs-* fields.
  * Ship locales. (Closes: #815482)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 May 2016 13:17:21 +0000
