## node-moment 2.14.1+ds

=== debian/changelog ===
node-moment (2.14.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 08 Jul 2016 08:26:15 +0200
