=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends:
  debhelper (>= 9), dh-buildinfo, nodejs, uglifyjs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/moment/moment
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-moment.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-moment.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-moment.git
 
 Package: node-moment
