## node-moment 2.16.0+ds

=== debian/changelog ===
node-moment (2.16.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 16 Nov 2016 10:01:31 +0100

node-moment (2.15.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 27 Oct 2016 21:01:52 +0200

node-moment (2.15.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Pushed compat to 10.
  * Marked node-moment as Multi-Arch: foreign too.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Sep 2016 17:06:26 +0200

node-moment (2.15.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Marked libjs-moment as Multi-Arch: foreign.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Sep 2016 08:59:50 +0200
