=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends:
- debhelper (>= 9), dh-buildinfo, nodejs, uglifyjs
+ debhelper (>= 10), dh-buildinfo, nodejs, uglifyjs
 Standards-Version: 3.9.8
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-moment.git
@@ -12,15 +12,17 @@
 
 Package: node-moment
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs, libjs-moment (= ${binary:Version})
 Description: Work with dates in JavaScript (Node.js module)
  A lightweight JavaScript date library to parse, validate,
  manipulate and format dates.
  .
  Node.js is an event-based server-side JavaScript engine.
- 
+
 Package: libjs-moment
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Work with dates in JavaScript (library)
  A lightweight JavaScript date library to parse, validate,
