## node-moment 2.17.1+ds

=== debian/changelog ===
node-moment (2.17.1+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Tue, 14 Feb 2017 16:32:18 -0300

node-moment (2.17.1+ds-1) unstable; urgency=medium

  * Changed d/copyright to follow new license.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Jan 2017 10:31:13 +0100
