=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends:
- debhelper (>= 10), dh-buildinfo, nodejs, uglifyjs
+Build-Depends: debhelper (>= 10), nodejs, uglifyjs
 Standards-Version: 3.9.8
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-moment.git
