## node-moment 2.18.1+ds

=== debian/changelog ===
node-moment (2.18.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.
  * Change section to javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 15:49:39 +0200
