## node-moment 2.20.1+ds

=== debian/changelog ===
node-moment (2.20.1+ds-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Path traversal (LP: #1982617)
    - debian/patches/CVE-2022-24785.patch: Avoid loading path-looking locales
      from filesystem.
    - CVE-2022-24785
  * SECURITY UPDATE: Denial of service via very long date string (LP: #1982617)
    - debian/patches/CVE-2022-31129.patch: Make a regular expression more
      efficient.
    - CVE-2022-31129
  * debian/control: Add a build dependency on libjs-qunit.
  * debian/rules: Add an override_dh_auto_test target that invokes
    debian/run_test_suite.
  * debian/run_test_suite: New file that invokes the upstream test suite.

 -- Luís Infante da Câmara <luis.infante.da.camara@tecnico.ulisboa.pt>  Fri, 22 Jul 2022 22:08:31 +0100

node-moment (2.20.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 20 Dec 2017 09:53:34 +0100

node-moment (2.19.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 16 Dec 2017 12:03:34 +0100

node-moment (2.19.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Dec 2017 02:32:37 +0100

node-moment (2.19.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 13 Nov 2017 08:48:01 +0100

node-moment (2.19.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 Oct 2017 09:31:57 +0200
