=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 override_dh_auto_build:
 	uglifyjs moment.js -o moment.min.js
+	uglifyjs min/moment-with-locales.js -o min/moment-with-locales.min.js
+
+override_dh_auto_test:
+	debian/run_test_suite
