=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: node-moment
 Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs, uglifyjs, libjs-qunit
-Standards-Version: 4.1.2.0
+Build-Depends: debhelper (>= 11), nodejs, uglifyjs
+Standards-Version: 4.1.3
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-moment.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-moment.git
