## node-moment 2.22.2+ds

=== debian/changelog ===
node-moment (2.22.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jun 2018 23:46:53 +0200

node-moment (2.22.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 26 Apr 2018 11:59:05 +0200
