=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs, uglifyjs
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/moment/moment
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-moment.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-moment.git
+Vcs-Git: https://salsa.debian.org/js-team/node-moment.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-moment
 
 Package: node-moment
 Architecture: all
