## node-moment 2.24.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs, uglifyjs
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://salsa.debian.org/js-team/node-moment.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-moment
