## node-moment 2.24.0+ds

=== debian/changelog ===
node-moment (2.24.0+ds-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Add debian/clean
  * Switch install to pkg-js-tools and fix node-moment install

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Dec 2019 21:49:18 +0100

node-moment (2.24.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 Jan 2019 15:13:16 +0100

node-moment (2.23.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.
  * Ship typescript definitions.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 21 Dec 2018 21:40:22 +0100
