=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: node-moment
 Section: javascript
 Priority: optional
+Testsuite: autopkgtest-pkg-nodejs
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs, uglifyjs
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+ , uglifyjs
+ , pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://salsa.debian.org/js-team/node-moment.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-moment
+Rules-Requires-Root: no
 
 Package: node-moment
 Architecture: all
