=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	uglifyjs moment.js -o moment.min.js
	uglifyjs min/moment-with-locales.js -o min/moment-with-locales.min.js
