## node-moment 2.29.0+ds

=== debian/changelog ===
node-moment (2.29.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 26 Sep 2020 14:12:09 +0200

node-moment (2.28.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh lintian overrides.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 17 Sep 2020 23:04:50 +0200

node-moment (2.27.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 29 Jun 2020 16:26:19 +0200

node-moment (2.26.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 May 2020 07:35:22 +0200

node-moment (2.25.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 May 2020 07:48:03 +0200

node-moment (2.25.2+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.0, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Use autopkgtest-pkg-nodejs.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 10 May 2020 12:14:21 +0200
