## node-moment 2.29.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , uglifyjs
- , pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+ , libjs-qunit
+Standards-Version: 4.6.0
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://salsa.debian.org/js-team/node-moment.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-moment
