## node-moment 2.29.1+ds

=== debian/changelog ===
node-moment (2.29.1+ds-2) unstable; urgency=medium

  * Install TypeScript typings more correctly.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Nov 2020 17:06:05 +0100

node-moment (2.29.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Oct 2020 11:13:01 +0200
