=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , uglifyjs
- , dh-sequence-nodejs
- , libjs-qunit
-Standards-Version: 4.6.0
+ , pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.5.0
 Homepage: https://github.com/moment/moment
 Vcs-Git: https://salsa.debian.org/js-team/node-moment.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-moment
